@charset "utf-8";
/* CSS Document */

 *{
            margin: 0 auto;
			font-family:"Microsoft Yahei";
         
			color:#000000;
  }

  img{border:0;}
  a.normal-color {
		color: #4a4a4a;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a.normal-color:hover {
	
	color: #0a388d;
}
a:active {
	text-decoration: none;
}
a.white {
		color: #fff;
		opacity:0.6;
    filter:alpha(opacity=60);
	font-size:12px;
}
a.white:hover {
		color: #fff;
		opacity:1;
    filter:alpha(opacity=100);
		
}



.marginTop43{margin-top:43px;}
.marginRight26
{
	margin-right:26px;
	
}
.marginRight28
{
	margin-right:28px;
	
}

  
  
 #allBox {

            margin-top:0px;
			position:relative;
            overflow:hidden;
            height:3820px;
			
        }
       
@media screen and (max-width: 768px) {#allBox{height:6600px;}}		
		
	
#fesitival-denglong{position:absolute;
width:100%;height:140px;
background-image:url(../images/index-img/denglong.png);
	 background-repeat:no-repeat;
    background-position:center;top:0px;left:0;
	z-index:9999;
	}
	
/*以上是logo*/
	
		
		
	
@media screen and (max-width: 768px) {#banner{display:none;}}
@media screen and (min-width: 768px) {#banner-small{display:none;}}
#banner-small{width:740px;height:913px;margin:0 auto;background-image:url(../images/index2022-img/bg-banner-small.jpg);
	 background-repeat:no-repeat;
    background-position:center;}
#banner{width:100%;height:500px;position:relative;margin-top:-10px;}		
		
.lunbo{  width:1920px; /*图片宽度*/
            position:absolute;
            left:50%;
            margin-left:-960px; /*图片宽度的一半*/
			height:500px;
			}
.lunbo_left{ width:1920px; height:500px; overflow:hidden; float:left;position:relative;}
.Div1{   width:1920px; /*图片宽度*/
            position:absolute;
            left:50%;
            margin-left:-960px; /*图片宽度的一半*/}
.Div1_title{height:15px;width:1920px; text-align:center;margin-top:-85px;position:relative;z-index:9999;}
.Div1_title span{display:inline-block;height: 15px; line-height:15px; color:#FFF;}
.Div1_title span a{display:block;float:left;height:14px;width:14px;background:#ffffff;filter:alpha(opacity:50); opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;margin-right:8px; margin-top:15px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
.Div1_title span a:hover{ background:#ffffff;filter:alpha(opacity:50); opacity:1;  -moz-opacity:1;-khtml-opacity:1;}
.Div1_title span a.Div1_title_a1{ background:#ffffff;filter:alpha(opacity:100); opacity:1;  -moz-opacity:1;-khtml-opacity: 1;}
.Div1_main{height:500px;width:100000px;overflow:hidden;position:relative;z-index:1;}
.Div1_main div{width:1920px;height:500px;float:left;}
.pAD_img{ width:100%; height:500px; text-align:center;}
.lb_jianbian{ width:1920px; height:8px;  position:absolute; bottom:37px; left:0;}

.lb_jianbian.left{ width:1920px; height:8px; background:url(../images/left.png) no-repeat; position:absolute; top:0; left:0;}

/*轮播按钮*/
.Div1_prev{ position:absolute; top:189px; left:19%; z-index:999; cursor:pointer;}
.Div1_next{ position:absolute; top:189px; right:19%;z-index:999;cursor:pointer;}
.Div1_prev img,.Div1_next img
{
opacity:0.4;
filter:alpha(opacity=40); /* 针对 IE8 以及更早的版本 */
	}



/*以上是轮播广告栏*/


.main-title
{
	
	font-weight:bold;
	font-size:24px;
	margin-bottom:22px;
	height:30px;
}

@media screen and (max-width: 768px) {#main1{display:none;}}
@media screen and (min-width: 768px) {#main1-small{display:none;}}


#main1
{
	
margin:30px auto 0px auto;

width:1132px;
height:220px;
overflow:hidden;
font-size:18px;
font-weight:bold;
}
#main1-small
{
	
margin:30px auto 0px auto;

width:740px;
height:350px;
overflow:hidden;
font-size:18px;
font-weight:bold;
}
#main1-title,#main1-title-small{width:583px;height:67px;margin:0 auto;}


/*以上是板块1*/
@media screen and (max-width: 1920px) {#main2{display:none;}}
@media screen and (min-width: 1920px) {#main2-small{display:none;}}
#main2
{
	width:100%;
	height:451px;
	background-color: #E4F8FF;
	overflow:hidden;
	
}
#main2 div{margin:0 auto;width:1920px;}




#main2-small{width:100%;height:451px;background-color: #E4F8FF;overflow:hidden;}
#main2-small div{margin:0 auto;width:1200px;}
/*以上是手机板块2*/

/*以上是板块2*/



#main3
{
margin:0px auto 0px auto;
background-color:#FFF;
width:100%;
height:716px;
overflow:hidden;
color:#121212;
}

#main3-title
{
	margin:48px auto 0px auto;
	width:144px;
	line-height: 36px;
	font-size:36px;
	font-weight:bold;
	
}
#main3-text
{
	width:900px;
	text-align:center;
	margin:10px auto;
	font-size:12px;
}
.lunbo2{  width:1200px; /*图片宽度*/
            
			height:475px;
			}
.lunbo2_left{ width:1200px; height:475px; overflow:hidden; float:left;position:relative;}
.Div1b{   width:1000px; /*图片宽度*/
            position:absolute;
	        z-index:0;
            left:50%;
            margin-left:-600px; /*图片宽度的一半*/}
/*.Div1b_title{float:right;height:475px;width:200px;overflow:scroll; text-align:center;position:relative;z-index:1;background-color:#F1F1F1;padding-top:10px;}*/
.Div1b_title{float:right;height:475px;width:200px; overflow-y: scroll;text-align:center;position:relative;z-index:1;background-color:#F1F1F1;padding-top:0px;background-image:url(../images/index2022-img/anli-bg-new.jpg);
	background-repeat: no-repeat;background-position:top;background-attachment:local;
    }
.Div1b_title div{width:174px;height:41px;margin:2px auto 3px;}


.Div1b_title .Div1b_title_a1{ background-color:rgba(239,239,239,0.8);}
.Div1b_title2{height:15px;margin-left:320px;width:800px; text-align:center;margin-top:-35px;position:relative;z-index:9999;}
.Div1b_title2 span{display:inline-block;height: 15px; line-height:15px; color:#242021;}
.Div1b_title2 span a{display:block;float:left;height:14px;width:14px;background:#242021;filter:alpha(opacity:50); opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;margin-right:8px; margin-top:15px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
.Div1b_title2 span a:hover{ background:#4B9CD3;filter:alpha(opacity:50); opacity:1;  -moz-opacity:1;-khtml-opacity:1;}
.Div1b_title2 span a.Div1b_title2_a2{background:#4B9CD3;filter:alpha(opacity:100); opacity:1;  -moz-opacity:1;-khtml-opacity: 1;}
.Div1b_main{height:475px;width:100000px;overflow:hidden;position:relative;z-index:1;}
.Div1b_main div{width:1000px;height:475px;float:left;}
.pAD2_img{ width:100%; height:475px; text-align:center;}
.lb_jianbian2{ width:1000px; height:8px;  position:absolute; bottom:37px; left:0;}

.lb_jianbian2.left2{ width:1000px; height:8px; background:url(../images/left.png) no-repeat; position:absolute; top:0; left:0;}
@media screen and (max-width: 768px) {
	#main3{height:750px;}
	#main3-text{width:642px;}
	.lunbo2{  width:642px; margin:0 auto;}
.lunbo2_left{ width:642px;}
.Div1b{   width:642px; /*图片宽度*/margin-left:-321px;}
.Div1b_main div{width:642px;}

.lb_jianbian2{ width:642px; height:8px;  position:absolute; bottom:37px; left:0;}

.lb_jianbian2.left2{ width:642px; height:8px; background:url(../images/left.png) no-repeat; position:absolute; top:0; left:0;}
	
}
@media screen and (max-width: 768px) {#main3-lunbo{display:none;}}
@media screen and (min-width: 768px) {#main3-lunbo-small{display:none;}}





/*以上是案例轮播*/

/*以上是板块3*/


#main4
{
margin:0 auto;
width:100%;
height:500px;
background-color:#4B9CD4;
overflow:hidden;

}
#main4-title
{
	font-size:36px;
	font-weight:bold;
	color:#fff;
	width:1200px;
	margin:30px auto;
	text-align:center;
}
#main4-box{width:1200px;margin:0 auto;}
.main4-content
{
	float:left;
	width:285px;
	height:328px;
	margin-right:20px;
	background-color:#fff;
	
}
.main4-content .pic{width:110px;height:110px;margin:15px auto;}
#main4-picA{background-image:url(../images/index2022-img/main4A.jpg);}
#main4-picB{background-image:url(../images/index2022-img/main4B.jpg);}
#main4-picC{background-image:url(../images/index2022-img/main4C.jpg);}
#main4-picD{background-image:url(../images/index2022-img/main4D.jpg);}
.main4-content .title{width:168px;font-size:21px;font-weight:bold; color:#4B9CD4;margin:0 auto;}
.main4-content .text{width:266px;font-size:14px;color:#000;margin:20px auto;text-align:center;}

.main4-content:hover {background-color:#000;}
.main4-content:hover .text {color:#4B9CD4;}
.main4-content:hover .title {color:#fff;}
#main4-contentA:hover #main4-picA{background-image:url(../images/index2022-img/main4A-.jpg);}
#main4-contentB:hover #main4-picB{background-image:url(../images/index2022-img/main4B-.jpg);}
#main4-contentC:hover #main4-picC{background-image:url(../images/index2022-img/main4C-.jpg);}
#main4-contentD:hover #main4-picD{background-image:url(../images/index2022-img/main4D-.jpg);}

@media screen and (max-width: 768px) {
	#main4{height:1124px;background-color:#4B9CD4;}
	#main4-title{width:336px;margin:60px auto 40px auto;}
	#main4-box{width:643px;margin:0 auto;}
.main4-content
{
	width:643px;
	height:215px;
	margin-right:0px;
	margin-bottom:15px;
	position:relative;
	background-color:#fff;
	
}
.main4-content .pic{width:85px;height:85px;position:absolute;top:22px;left:105px;;background-size:cover;background-position: center center;}
#main4-picA{background-image:url(../images/index2022-img/main4A.jpg);}
#main4-picB{background-image:url(../images/index2022-img/main4B.jpg);}
#main4-picC{background-image:url(../images/index2022-img/main4C.jpg);}
#main4-picD{background-image:url(../images/index2022-img/main4D.jpg);}
.main4-content .title{position:absolute;top:140px;left:20px;}
.main4-content .text{width:330px;position:absolute;top:50px;left:290px;}

.main4-content:hover {background-color:#000;}
.main4-content:hover .text {color:#4B9CD4;}
.main4-content:hover .title {color:#fff;}
#main4-contentA:hover #main4-picA{background-image:url(../images/index2022-img/main4A-.jpg)}
#main4-contentB:hover #main4-picB{background-image:url(../images/index2022-img/main4B-.jpg);}
#main4-contentC:hover #main4-picC{background-image:url(../images/index2022-img/main4C-.jpg);}
#main4-contentD:hover #main4-picD{background-image:url(../images/index2022-img/main4D-.jpg);}
}

/*以上是板块4*/


@media screen and ( max-width: 768px ){
	#main5{display:none;}
	#main5-text-small{width:740px;height:460px;background-image:url(../images/index2022-img/bg-main5-740.jpg);background-repeat:no-repeat;background-position: center;}
} 
/*@media screen and ( min-width: 768px ) and ( max-width: 1920px ){#main5-text-small{display:none;}#main5{width:100%;height:220px;margin:0 auto;padding-top:30px;background-image:url(../images/index2022-img/bg-main5-small.jpg);background-repeat:no-repeat;background-position: center;}#main5-small{display:none;}} */
@media screen and ( min-width:740px ){
#main5-text-small{display:none;}
#main5{width:100%;height:220px;margin:0 auto;padding-top:30px;background-image:url(../images/index2022-img/bg-main5.jpg);background-size:cover; background-repeat:no-repeat;background-position: center;}
}
#main5 .title{width:192px;margin:0px auto 10px auto;font-size:36px;font-weight:bold;color:#000;line-height:40px;}
#main5 .text{width:450px;margin:20px auto;font-size:14px;color:#000;line-height:25px;text-align:center;}
/*以上是板块5*/

#main6{width:100%;height:500px;background-image:url(../images/index2022-img/bg-main6.jpg);background-repeat:no-repeat; background-position:center;background-color:#eeeeee;}

#main6-box{width:487px;height:438px;margin:0 auto;padding-left:353px;padding-top:86px}
#main6-contentBox{float:left;width:490px;height:320px;}
#main6 .title{width:144px;font-size:36px;font-weight:bold;color:#4B9CD4;margin:20px auto 0 auto;}
#main6 .title2{width:176px;font-size:21px;font-weight:bold;color:#4B9CD4;margin:0 auto;}
#main6-tableBox{width:430px;height:188px;margin:20px auto;}
#main6 .item{width:105px;height:90px;float:left;margin-right:3px;margin-bottom:8px;text-align:center;padding-top:34px;background-color:#4B9CD4;color:#fff;font-size:18px;font-weight:bold;}
#main6-contentBox:hover{background-color:#010101;}
#main6-contentBox:hover .title,#main6-contentBox:hover .title2{color:#fff;}
#main6 .item:hover{color:#010101;}

@media screen and ( max-width: 768px ){
	#main6{width:100%;height:810px;background-image:url(../images/index2022-img/bg-main6-small.jpg);background-repeat:no-repeat; background-position:center;background-color:#eeeeee;}

#main6-box{height:385px;margin:0px auto;padding:75px 0 0 0;}
	
}

/*以上是板块6*/


#one-way-link a{color:#fcfcfc;}
